@charset "utf-8";
/* CSS Document */

body {
    margin: 0px;
    padding: 0px;
}
.aksam_new_header_728x600_banner {
	width: 840px;
	height: 90px;
	padding: 5px;
	margin: 0 auto;
}
.aksam_new_header {
	width: 980px;
	margin: 0 auto;
	height: auto;
	font-family: Tahoma, Geneva, sans-serif;
	background-color#fff;
	position:relative;
	}

.aksam_new_header_2 {
	width: 100%;
	height: auto;
	font-family: Tahoma, Geneva, sans-serif;
	background-image:url(images/header_back.jpg);
	background-repeat:repeat-x;
	background-color#fff;
}

.aksam_new_header_top {
	width: 968px;
	height: 18px;
	background-color: black;
	/*background-color: #e40613;*/
	background-image: url(/static/header/images/new_header_backround.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	padding: 6px;
	margin: 0 auto;
}
.aksam_new_header_top .time {
	float: left;
	margin-right: 15px;
	height: 18px;
	padding-right: 15px;
}
.aksam_new_header_top .date {
	float: left;
	margin-right: 10px;
	height: 20px;
}
.aksam_new_header_top a {
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	float: right;
}
.aksam_new_header_top .weather {
	float: right;
	height: 18px;
	display: none;
}
.aksam_new_header_top .weather .city {
	width: 125px;
	height: 16px;
	overflow: hidden;
	background: url(/static/header/images/new_arrow.png) no-repeat right;
	border: 1px solid #FFF;
	background-color: #e40613;
	float: left;
	margin-right: 10px;
	padding: 0px;
}
.aksam_new_header_top .weather .city select {
	background: transparent;
	width: 150px;
	font-size: 14px;
	line-height: 1;
	border: none;
	border-radius: 0;
	-webkit-appearance: none;
	margin-top: 0px;
	color: #FFF;
}
.aksam_new_header_top .weather .city select option {
	background-color: #FFF;
	color: #818284;
}
.aksam_new_header_top .weather .temperature {
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	border-right: #FFF 1px dotted;
	font-weight: bold;
	height: 18px;
}
.aksam_new_header_top .weather .weather_icon {
	float: left;
	height: 18px;
}
.aksam_new_header_center {
	width: 980px;
	height: 70px;
	background-color: #FFF;
	margin: 0 auto;
}
.aksam_new_header_center .gunluk_kurlar {
	float: left;
	margin-top: 20px;
	font-size: 12px;
	color: #7f8082;
	width: 365px;
}
.aksam_new_header_center .gunluk_kurlar ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.aksam_new_header_center .gunluk_kurlar ul li {
	float: left;
	padding-right: 5px;
	/*width: 40px;*/
	text-align: left;
}
.aksam_new_header_center .gunluk_kurlar ul li:nth-child(2n+0) {
	text-align: right;
}
.aksam_new_header_center .gunluk_kurlar ul li:nth-child(3n+0) {
	width: 10px;
	padding-right: 3px;
	text-align: center;
}
.aksam_new_header_center .gunluk_kurlar .gunluk_kurlar_bist {
	float: left;
	height: 15px;
	width: 150px;
	border-right: #eceded 1px solid;
	margin-right: 10px;
	padding-right: 10px;
}
.aksam_new_header_center .gunluk_kurlar .gunluk_kurlar_dolar {
	float: left;
	height: 15px;
	width: 150px;
}
.aksam_new_header_center .gunluk_kurlar .gunluk_kurlar_altin {
	float: left;
	height: 15px;
	width: 150px;
	border-right: #eceded 1px solid;
	margin-right: 10px;
	padding-right: 10px;
}
.aksam_new_header_center .gunluk_kurlar .gunluk_kurlar_euro {
	float: left;
	height: 15px;
	width: 150px;
}
.aksam_new_header_center .aksam_header_logo {
	width: 250px;
	text-align: center;
	float: left;
	font-size: 10px;
	color: #9c9e9f;
	font-weight: bold;
	margin-top: -10px;
}
.aksam_new_header_center .aksam_header_logo img {
	margin-top: 5px;
}
.aksam_new_header_center .aksam_header_search {
	width: 365px;
	float: right;
	margin-top: 8px;
	text-align: right;
}
.aksam_new_header_center .aksam_header_search h1 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	float: right;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-style: italic;
	color: #7f8082;
}
.aksam_new_header_center .aksam_header_search form {
	height: 30px;
	float: right;
	margin-top: 2px;
}
.aksam_new_header_center .aksam_header_search .search {
	background-color: #FFF;
	border: #eceded 1px solid;
	width: 240px;
	padding: 3px 5px 7px 5px;
	color: #000;
	margin-right: 0px;
	font-size: 14px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
}
.aksam_new_header_center .aksam_header_search .button {
	width: 40px;
	height: 30px;
	background-color: #000;
	border: none;
	cursor: pointer;
	padding: 5px;
	background-image: url(/static/header/images/aksam_new_search_icon.png);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
}
.aksam_new_header_nav {
	width: 980px;
	height: 28px;
	background-color: #ececed;
	border-top: #d6d7d8 1px solid;
	box-shadow: 0px -1px 0px #7e7f81;
	color: #5d5b5c;
	font-weight: bold;
	font-size: 14px;
	margin: 0 auto;
}
.aksam_new_header_nav .aksam_new_header_nav_left {
	width: auto;
	float: left;
	margin-top:4px;
}
.aksam_new_header_nav .aksam_new_header_nav_left ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.aksam_new_header_nav .aksam_new_header_nav_left ul li {
	float: left;
	margin: 1px 5px;
}
.aksam_new_header_nav .aksam_new_header_nav_left ul li a {
	text-decoration: none;
}
.aksam_new_header_nav .aksam_new_header_nav_right {
	width: auto;
	float: right;
	margin-top:2px;
}
.aksam_new_header_nav .aksam_new_header_nav_right ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.aksam_new_header_nav .aksam_new_header_nav_right ul li {
	float: right;
	margin: 1px 3px;
}
.aksam_new_header_nav .aksam_new_header_nav_right ul li a {
	text-decoration: none;
}
.aksam_new_header_nav .menu {
	width: auto;
	margin: 0 auto;
	float: left;
	padding: 0px 9px;
}
.aksam_new_header_nav .menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.aksam_new_header_nav .menu ul li {
	float: left;
	margin: 3px 8px;
}
.aksam_new_header_nav .menu ul li a {
	color: #5d5b5c;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.aksam_new_header_nav .menu ul li a img {
	margin-top:2px;
}
.aksam_new_header_nav .menu ul li a:hover {
	/*color: #e40613;*/
	color: black;
}
.menu_diger {
    width: 980px;
    padding: 8px 0px;
    background-color: #ececed;
    margin: 0 auto;
    border-top: 1px solid #FFF;
    display: none;
	position: absolute;
	z-index: 99999;
}

    .menu_diger ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

        .menu_diger ul li {
            width: 140px;
            height: 20px;
            margin: 2px 10px;
            float: left;
            text-align: left;
        }

            .menu_diger ul li a {
                text-decoration: none;
                color: #5d5b5c;
                font-size: 14px;
                font-weight: normal;
                display: block;
                height: 20px;
                padding-left: 10px;
            }

                .menu_diger ul li a:hover {
                    background-color: #9c9d9f;
                    color: #FFF;
                    padding-left: 10px;
                }
				
.aksam_new_header_altmenu {
	margin-top:1px;
	height:30px;
	background-color:#5d5b5c;
	width:980px;
}
.aksam_new_header_altmenu .altmenu_header {
	float:left;	
	color:#fff;
	font-size:18px;
	font-weight:bold;

}
.aksam_new_header_altmenu .altmenu_header .spor{
	background-color:#45ad29;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_header .future{
	background-color:#000;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_header .magazin{
	background-color:#ca3c75;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_header .siyaset{
	background-color:#4c67f0;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_header .ekonomi{
	background-color:#eab20b;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_header .guncel{
	background-color:#862428;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_header .yasam{
	background-color:#c500e9;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_header .dunya{
	background-color:#18936c;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_header .yazarlar{
	background-color:#d35400;
	background-image: url(/static/header/images/alt_menu_header_back.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:26px;
	padding:2px 15px;
}
.aksam_new_header_altmenu .altmenu_nav {
	float:left;
	height:30px;
	margin:0px 20px;
}
.aksam_new_header_altmenu .altmenu_nav  ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.aksam_new_header_altmenu .altmenu_nav  ul  li {
	height:30px;
	float:left;
	width:auto;
}
.aksam_new_header_altmenu .altmenu_nav  ul  li  a {
	color:#fff;
	font-size:13px;
	font-weight:bold;
	display:block;
	padding:6px 15px;
}
.aksam_new_header_altmenu .altmenu_nav  ul  li  a:hover{
	background-color:#98999b;
}

.menu_diger2 {
    width: 100%;
    padding: 8px 0px;
    background-color: #ececed;
    margin: 0 auto;
    border-top: 1px solid #FFF;
    display: none;
	position: relative;
	z-index: 99999;
}

    .menu_diger2 ul {
        list-style: none;
        margin: 0 auto;
        padding: 0px;
		width:980px;
    }

        .menu_diger2 ul li {
            width: 140px;
            height: 20px;
            margin: 2px 10px;
            float: left;
            text-align: left;
        }

            .menu_diger2 ul li a {
                text-decoration: none;
                color: #5d5b5c;
                font-size: 14px;
                font-weight: normal;
                display: block;
                height: 20px;
                padding-left: 10px;
            }

                .menu_diger2 ul li a:hover {
                    background-color: #9c9d9f;
                    color: #FFF;
                    padding-left: 10px;
                }
				
